RubyGems Navigation menu

fluent-plugin-ec2-metadata 0.1.3

Fluentd output plugin to add Amazon EC2 metadata fields to a event record

Versões:

  1. 0.1.3 - December 13, 2019 (13,5 KB)
  2. 0.1.2 - March 25, 2018 (12 KB)
  3. 0.1.1 - September 01, 2017 (12 KB)
  4. 0.1.0 - May 03, 2017 (12 KB)
  5. 0.0.15 - January 01, 2017 (12 KB)
Mostrar todas as versões (20)

Runtime Dependencies (3):

  • aws-sdk-ec2 ~> 1.1.0
  • fluentd > 0.14.0
  • oj >= 0
  • Development Dependencies (4):

  • rake >= 0
  • test-unit >= 3.1.0
  • vcr >= 0
  • webmock >= 0
  • Donos:

    Pushed by:

    Autores:

    • SAKAMOTO Takumi

    SHA 256 checksum:

    0bc84e9aad8344cc4576bfd0b8f9b3f92d35521c42f012d1a118227aface1a50

    Total de downloads 2.694.966

    Desta versão 1.738.453

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    APLv2

    Versão Requerida do Ruby: >= 0

    Links: